Subject: GLOWBUGS digest 147

From: [email-masked]
Date: Mon, 1 Apr 1996 09:06:08 -0600 (CST)

GLOWBUGS Digest 147

Topics covered in this issue include:

  1) Re: Colorburst CQs & QRP-AM glowbugs
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 1 Apr 1996 10:31:44 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Colorburst CQs & QRP-AM glowbugs
Message-ID: <[email-masked]>

> 
> Heard NA4G's chowpy-chowpit CQ and then CL last night just
> as I turned in for bed, 0600Z. What rig were you using, Bob?
> If that was Henrietta, maybe I should give the AT-1 another
> go at it and maybe we can hear each other after all!

I was running several chowpy-chowpers.  First was the BC-375
``Unstable Mable'', second was Big Bertha Radiomarine on a special
doubling mode that gives here a touch o' class/chowpy-chowpy,
and then I had on the tv rocko in the HW-16 (actually it is pretty
close to perfect in its keying).  If it was a 599 signal, it was
Big Bertha Radiomarine, because when I load her up to the gills
(half kw) she chowpy-chowps nicely when doubling out of the oscillator.
(Makes for a nice period signal.....(:+||.....)

For the fun of it I may have to stoke up Grandma Hartley (Henrietta's
ol' lady), on the 3579.545 QRG.

Anyone know what the SSB stuff is that I keep hearing on 3580USB?
Dog Charlie and Golf Zulu and such.....?

> In other news, K1JJ has been running a QRP-AM net for the 
> past two weeks. Sundays at 2000Z on 3885. Lots of 
> talk about Hartleys and plate-modulated 6AQ5s, etc. Sounds
> like great fun but with my lousy antenna I doub't they'd
> hear me in the next county at a watt. Anyway, give a 
> listen if you're near the Northeast. It sounds like a lot
> of people are excited about this. I emailed Tom and he 
> promised to forward the info, which I will pass along to
> Glowbugs when it gets here. 

This sounds quite interesting!  Do get us some info.  I am not an
AMmer, but might listen in a bit.
> 73/chowpy
> --Andy
> [email-masked]
> KA1GTT

We had a number of fellers aboard last night with duelling B-17 Bomber
Radio's.... A first for me!  Had everyone from east o' that little cow
town o' Dallas checking in.....

So, Fellers, grapples ye up yer tin cans, an' keeps yer keys a'ready
at the fore, so's we cans plies the ol' ether waves again tonite!

73/ZUT DE NA4G/Bob

p.s.  I sense, deep down, that the fond glow of a 6F6 with the TV rock,
      drivin' an 807, drivin' an 833 might make for some interesting
      holes in the ether.....hmmmm, ther's a hamfest a'coming up in a week
      or so.... may haves to snoop around an' sees wat we can sees.....

------------------------------

End of GLOWBUGS Digest 147
**************************